Subject: New Reply Received - Order LM963794034
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 08:42:08 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order LM963794034  Ticket comment <div>Hello.</div>
<div><br></div>
<div>It took you almost a month to process a return request which I immediately informed you about the incomplete order.</div>
<div><br></div>
<div>If this is the way you do customer service then you’re screwed. </div>
<div><br></div>
<div>The items supposed to be returned has been sent to the Philippines because of your non-action and delayed responses.</div>
<div><br></div>
<div>I’m a Shukran cardholder since 2014.</div>
<div><br></div>
<div>You should probably re-consider how you deal your online market and your customer service. Your app has a lot of flaws and bugs.</div>
<div><br></div>
<div>This truly has been a very disappointing experience. I will no longer consider purchasing from your online stores.</div>
<div>
<br><div dir="ltr">BR,<div>Rommel</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Mar 2021, at 11:50 am, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rommel,<br><br>
</div></div>
<div dir="ltr">Thank you for your patience.<br><br>We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link kindly check your junk and spam folders too. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162192